## phototranslator-alpha 0.1-1

=== src/Makefile ===
#############################################################################
# Makefile for building: phototranslator-alpha
# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu Mar 11 01:17:23 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++-opengl -I. -I/targets/FREMANTLE_X86/usr/include/qt4/QtCore -I/targets/FREMANTLE_X86/usr/include/qt4/QtNetwork -I/targets/FREMANTLE_X86/usr/include/qt4/QtGui -I/targets/FREMANTLE_X86/usr/include/qt4 -Iphototranslator-alpha-src -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtNetwork -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = phototranslator-alpha-src/main.cpp \
		phototranslator-alpha-src/Context.cpp \
		phototranslator-alpha-src/Application.cpp \
		phototranslator-alpha-src/common/Utils.cpp \
		phototranslator-alpha-src/common/Language.cpp \
		phototranslator-alpha-src/logic/Translator_Google.cpp \
		phototranslator-alpha-src/logic/Translator.cpp \
		phototranslator-alpha-src/logic/OCR_Tesseract.cpp \
		phototranslator-alpha-src/logic/OCR.cpp \
		phototranslator-alpha-src/settings/SettingsDialog.cpp \
		phototranslator-alpha-src/settings/Settings.cpp \
		phototranslator-alpha-src/view/View_Translate.cpp \
		phototranslator-alpha-src/view/View_Start.cpp \
		phototranslator-alpha-src/view/View_Image.cpp \
		phototranslator-alpha-src/view/View.cpp \
		phototranslator-alpha-src/view/ImageWidget.cpp \
		phototranslator-alpha-src/view/ImageScrollView.cpp \
		phototranslator-alpha-src/settings/LanguageDialog.cpp \
		phototranslator-alpha-src/view/StartBackground.cpp \
		phototranslator-alpha-src/common/BusyWidget.cpp moc_Context.cpp \
		moc_Application.cpp \
		moc_Translator_Google.cpp \
		moc_Translator.cpp \
		moc_OCR_Tesseract.cpp \
		moc_OCR.cpp \
		moc_SettingsDialog.cpp \
		moc_Settings.cpp \
		moc_View_Translate.cpp \
		moc_View_Start.cpp \
		moc_View_Image.cpp \
		moc_View.cpp \
		moc_ImageWidget.cpp \
		moc_ImageScrollView.cpp \
		moc_LanguageDialog.cpp \
		moc_StartBackground.cpp \
		moc_BusyWidget.cpp \
		qrc_Photonslator.cpp
OBJECTS       = main.o \
		Context.o \
		Application.o \
		Utils.o \
		Language.o \
		Translator_Google.o \
		Translator.o \
		OCR_Tesseract.o \
		OCR.o \
		SettingsDialog.o \
		Settings.o \
		View_Translate.o \
		View_Start.o \
		View_Image.o \
		View.o \
		ImageWidget.o \
		ImageScrollView.o \
		LanguageDialog.o \
		StartBackground.o \
		BusyWidget.o \
		moc_Context.o \
		moc_Application.o \
		moc_Translator_Google.o \
		moc_Translator.o \
		moc_OCR_Tesseract.o \
		moc_OCR.o \
		moc_SettingsDialog.o \
		moc_Settings.o \
		moc_View_Translate.o \
		moc_View_Start.o \
		moc_View_Image.o \
		moc_View.o \
		moc_ImageWidget.o \
		moc_ImageScrollView.o \
		moc_LanguageDialog.o \
		moc_StartBackground.o \
		moc_BusyWidget.o \
		qrc_Photonslator.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = phototranslator-alpha
DESTDIR       = 
TARGET        = phototranslator-alpha

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_SettingsDialog.h ui_View_Translate.h ui_View_Start.h ui_View_Image.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++-opengl/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/phototranslator-alpha1.0.0 || $(MKDIR) .tmp/phototranslator-alpha1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/phototranslator-alpha1.0.0/ && $(COPY_FILE) --parents phototranslator-alpha-src/Definitions.h phototranslator-alpha-src/Context.h phototranslator-alpha-src/Application.h phototranslator-alpha-src/common/Utils.h phototranslator-alpha-src/common/Language.h phototranslator-alpha-src/logic/Translator_Google.h phototranslator-alpha-src/logic/Translator.h phototranslator-alpha-src/logic/OCR_Tesseract.h phototranslator-alpha-src/logic/OCR.h phototranslator-alpha-src/settings/SettingsDialog.h phototranslator-alpha-src/settings/Settings.h phototranslator-alpha-src/view/View_Translate.h phototranslator-alpha-src/view/View_Start.h phototranslator-alpha-src/view/View_Image.h phototranslator-alpha-src/view/View.h phototranslator-alpha-src/view/ImageWidget.h phototranslator-alpha-src/view/ImageScrollView.h phototranslator-alpha-src/settings/LanguageDialog.h phototranslator-alpha-src/view/StartBackground.h phototranslator-alpha-src/common/BusyWidget.h .tmp/phototranslator-alpha1.0.0/ && $(COPY_FILE) --parents res/Photonslator.qrc .tmp/phototranslator-alpha1.0.0/ && $(COPY_FILE) --parents phototranslator-alpha-src/main.cpp phototranslator-alpha-src/Context.cpp phototranslator-alpha-src/Application.cpp phototranslator-alpha-src/common/Utils.cpp phototranslator-alpha-src/common/Language.cpp phototranslator-alpha-src/logic/Translator_Google.cpp phototranslator-alpha-src/logic/Translator.cpp phototranslator-alpha-src/logic/OCR_Tesseract.cpp phototranslator-alpha-src/logic/OCR.cpp phototranslator-alpha-src/settings/SettingsDialog.cpp phototranslator-alpha-src/settings/Settings.cpp phototranslator-alpha-src/view/View_Translate.cpp phototranslator-alpha-src/view/View_Start.cpp phototranslator-alpha-src/view/View_Image.cpp phototranslator-alpha-src/view/View.cpp phototranslator-alpha-src/view/ImageWidget.cpp phototranslator-alpha-src/view/ImageScrollView.cpp phototranslator-alpha-src/settings/LanguageDialog.cpp phototranslator-alpha-src/view/StartBackground.cpp phototranslator-alpha-src/common/BusyWidget.cpp .tmp/phototranslator-alpha1.0.0/ && $(COPY_FILE) --parents phototranslator-alpha-src/settings/SettingsDialog.ui phototranslator-alpha-src/view/View_Translate.ui phototranslator-alpha-src/view/View_Start.ui phototranslator-alpha-src/view/View_Image.ui .tmp/phototranslator-alpha1.0.0/ && (cd `dirname .tmp/phototranslator-alpha1.0.0` && $(TAR) phototranslator-alpha1.0.0.tar phototranslator-alpha1.0.0 && $(COMPRESS) phototranslator-alpha1.0.0.tar) && $(MOVE) `dirname .tmp/phototranslator-alpha1.0.0`/phototranslator-alpha1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/phototranslator-alpha1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

=== debian/changelog ===
phototranslator-alpha (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Florin Grozea <florin.grozea@cybercom.com>  Mon, 22 Feb 2010 05:52:26 -0800

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := phototranslator-alpha
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../phototranslator-alpha.pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip --dbg-package=my-application-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## phototranslator-alpha 0.1-2

=== debian/changelog ===
phototranslator-alpha (0.1-2) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Florin Grozea <florin.grozea@cybercom.com>  Mon, 22 Feb 2010 05:52:26 -0800

## phototranslator-alpha 0.1-3

=== debian/changelog ===
phototranslator-alpha (0.1-3) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Florin Grozea <florin.grozea@cybercom.com>  Mon, 22 Feb 2010 05:52:26 -0800

=== debian/control ===
Source: phototranslator-alpha
Section: user/utilities
Priority: extra
Maintainer: Florin Grozea <florin.grozea@cybercom.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libgstreamer0.10-dev, libglib2.0-dev, libx11-dev, libgstreamer-plugins-base0.10-dev
Standards-Version: 3.7.2

Package: phototranslator-alpha
Architecture: armel
Depends: gstreamer-tools, libqt4-script, ${shlibs:Depends}, ${misc:Depends}
Description: Translate text from image using Google Translate and Tesseact
 powered by Google Translator and Tesseract
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACuNJREFUeNrUWmuMVVcVXufc
 93OYF8wwA1MeBTogNOBYmGrVKBj6T01agkH9ZX8Yo3/0j/HRxKY/6j9ttInx
 hy2mCYlEGNpiI9GxoZo2MGMRhcLAnccdhnndx9znOfts19pnn33Pmbl3uFMw
 0j3ZOY+99zrfWutbaz/uaJxz+DgXv/tBw4IXn3zvk9VdGFYTq/V/wmvJyh3D
 +5d1CJ4/f/7JRCJ5IJlMDiaSid5QMAjFYglS4xOQX8pPTE+nzwf8gcVYNAqW
 ZWFlwPDKLW7fM8t+z+XVeZaVySune9WXyX62DLtf7Z6LMZybzJx7+Ze/uIg4
 K8robgqhA1pK5XKmXC6D3+cDv98PhUIRJqfSUKlWwDAM8OF7GtPT3W1/iJEC
 TFwJhHh2qmy3mK1Yw76Wq93pv+KdJd5977vfWYdQs4084KfBOjKJBpmmCZls
 FjjYnclClUoJLWILpfdkabK+7QHHolxUXrOe7RHuWN/d127XUNbAJw8AWhm/
 r9ugsZ0MRu9ujd2GGzdvrsDsr0e0cDgswOfzSwi4Qowj9CgYgwJrhZSTH2oI
 XN6b2Jc8WiwUhMxqtYqg/BCNRWVfu39bexsEkK4BCIKu68LbGv75/D5xH4vH
 xDdWDWIq9BHS2o5nohVW+04IME3bM4ZhQgAppqzosriGAHw4kD5MgCuoAF1L
 pZKqDGWs39AFUYolHE/GmpmZEbSlIhRF8GQkuqd2UrYpBYJoCWFBiynAZHH6
 qCmriAcE6lCASy/oqDxpTSAr+OGFhQWYmJiAbCaL4HwQQe+SsqViEWZnP4AN
 XV3QvbEHE0URpu/MiHaiJnktFAwJ69H90lJBfKsJBZgAT5WCyHSBrlUmrEIZ
 irvBo0I6WpDAL+Xz8Ma5NxDkrDAItVEfUjyOdGhJJsFAGR9euya8va61FbIY
 b7F4XAQxJhOkckgYhxTQZAw25QGlgMUUYHVlthJVjA1LpVKb84FQyLYWgn/t
 1deEvFmkxZ3ptHhP1u1Ca4fDfcLasWhEGGL08mV4YvBJCOH4KvYTCQJlLiFt
 almNvrHSA/pqCojUVdcDSCFRDRW4mgw8AjQ0NCRkXRkdgRBa8fiJE/A1rB2d
 nTAxnoLL778nwFKGo/6kcOrWLZl5bHnKMDLDcZnBmvKAPaG4PMC89BFKIVij
 aoigI2sRdYjz0+k0zN6dhXEE1NreDrv6++EvFy7AYiYj+hFwothEKgXrkf+5
 zKKQN52egp7eXpGJ3ODd6bcehe7pAQc4UzSqeaCKCjjpU7xDBcZxxibOz83N
 QltHB4xcugQFDNAI0i2EFCKaBQIBmMf2IFFGei2Xy4vJUlmdcw9wS3rh3gow
 U3SsxYALuNsTBilQUe4mIOSBMlqX0jBZldJnHunhR8ACPCpGMzwFdD6XE1mM
 ApgUMJGOJFNZ3aqBt+eVpj3A6nrAU+UsTZOck/sJBHmAMduDYuXHmEzHdiw5
 3qJW8ggX6bQkxzrxZHn5z2uzdb0Y0NeahZiikIGZpaKsRDFBmWn9+vUimDvw
 ujA3J96TJyjv05WeaTylTepXKhWFAsFQUKXj+hRqMgsxpYC9klS0YSs9USqX
 lNVoDAGJRCKCItse3QE5zDLkpQrSqowKEL1ICZrBt+/YCZnFRaE0jWvDgKdJ
 0EuhGvcbZaEVChgeD1gygJfNBTIGSqWyohDx2ZBrnV07dwglHt9/AOKxuFo+
 kBKtaPmBg4eERyYnxsVYWmv1bdkqgtsNvsb9mjL3TKPMk4XsIDYazAUkuIwW
 9MnlQzAQhEx1UQTrpt4eSKXGYffevSJQKdeTlUlBsjzNBySfgv+JQ4PCACL4
 5Vzg5T5X+4I1zsRuD7ipZCtFQisYB+FIWAhPJBIwPz8nQJIHOjs7MJ3OC6oR
 NSZxTVQqFoQyXMretHmzyP+xWGzFpOXmPpcLxqaykOXxgHcSW+4FWiK41/xd
 Xd0QDoWFEmTNCM7EEcz3GoGgDCXXTFT27N0n6ETrH133uSYt7gHvVqZpD1gu
 DzjAWR0KkXVx66m4S+D6tjwCIfQKzbbEfSdQqdLMvbmvD/tswYCPiXV+jTpe
 7vOPTCFnh8XqLyUcZYQCmMfdaxbHSp247onHE0iXHCpZERNYEVMmLcro3oeK
 UNDaq17Jew/3LQ/wRhRaroBlMm8MMDdwttIDxVKp7haR3lG6TLa0oJUtOHL4
 CzB07s3a/tjZG7usvjx9Wi7gLgpZqylQvjM9/XwqlWrH3AZpXJjdxYVZ1aiK
 dY9hVOyr2BaiJMbFOidBa3jXJpyA2CcOjNKtvgdLV1fXU7iXPjdzdyaFxrFo
 LBOnDq6TDOcQQLzj6t452UCDzhNGD2LH2nL6p+gK0UyPNfqAaufU1NQf6SBn
 bGyMNgkdH1FORGLT3biXK/CgC32sE5cMOVIAt41pfG4DZ5t9H8XBrP+PT9IC
 IyMj38Qsk6CPhcPh7lOnTg00Og2576NFaRlNWk57APKj3d3dR90vBgYGjuPl
 3fs9WmykQODkyZO7e3p6tmGWuW/vZDKZcEdHx+fd9ESFvnL69Om3cdauromL
 us4R09yRI0dWPVpM4upxklz+0J5G+/2rHi0GUNPEQ37kvvrRotUk+OG7BgzP
 GnDikRD0xXxrRpGtWjCaYZ53+9b5oCWo31cQ111v1Ct/vVuFn/2rBJ/pwLVN
 ZO3xnsQv/+5WGV69regMf/pcEp7qtCGRci9cLcFL+6JoIL15BZr1gEOzRmuU
 Zsq3t4c8Cjiyzqar8K33ipA1OO4vLHjrs4lVJxqvApbVVHUUsNzroDXUxTKD
 Zy8uLfu2LevTbT7oi9rQhmdNODNZUePWpMAPRksw+Oc8xP+QFdczU9UVCoxm
 TDj2bkH1GV00aiArDJ57v6hkHB1eUm1n0Mqpog3oV/vDcHxzbTuZ8HN48RNB
 hels2mheAfcvLAkfh+e2+OHsYFhw9vg/SjCCAJ3jEiov/qcKRzfo8PLjQQTE
 4el3SrBQtsc//U4RTo4b2O4TMo71+pTskylDjN8c1eBYD47fF4DdcU21D7Zq
 0BKwYytVqP1Sc+89Matp+f3tPriSt+BKjsEmGahDaRP6Y361wX7hMT88u9G2
 Q6bqgx9eNWFo2oAWlPxBFr34qF/IoXJona7kO7/6JP2aehfXyaMW7EnokDO5
 iAEqmyJeXKsHsVXT8huXGbw5QwI1T/BSH8cDPWGuxvTHQVnMKYdavTJVFpKZ
 90rOwv6mMtC5aQt+PVZ7pvJMt1ZXxqoU+v2EKcA/v0ODtw9q4urEiLMREc+u
 H+JSBfsjPSHksW5JZZj3hz9Zv9RZy1xfv8QU7Uju61MWvHSDKQMcXNeYQnXO
 RpmolL6c1LaAwfh6WgLmlmh3fi358XULbiNIqj+/yUWsHG6z4Ivtsv0ah7/N
 2TKpjyP/qxss5TGiitPm/hWGZP1mD1djzGYUYOL4kMGXOxlyncNPP9Rg97CG
 /JQK0bE7nZ/KGPhU0oJDFzVRcybAj7YyiGkMNgYYvNLPEASHZy5rsOmC3ceR
 T/WVfhMOo6Ln9puwK8I8cqmQvJ9cB8+Y5WX5Yq79xs2xOXeHq0sa9IZty/49
 i/chjs8Ak7ixm6xocLCFiw9dLdj39QrJwDzQsN1dHLnuQoZMymjdvm0r7ejm
 HdzLFWj997XrCw/zSu6xnTtoR7fYaDVamZmZ+W0oGNz7MIKvVKv/dO8F6nmA
 khtNgYGH1AE0+9FGiDWi0Mfm32wc3P8VYACt2ttpaTFaAwAAAABJRU5ErkJg
 gg==
 ====

## phototranslator-alpha 0.1-4

=== debian/changelog ===
phototranslator-alpha (0.1-4) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Florin Grozea <florin.grozea@cybercom.com>  Mon, 22 Feb 2010 05:52:26 -0800

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Florin Grozea <florin.grozea@cybercom.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libgstreamer0.10-dev, libglib2.0-dev, libx11-dev, libgstreamer-plugins-base0.10-dev
+Build-Depends: debhelper (>= 5), libqt4-dev (>=4.5.2), libgstreamer0.10-dev, libglib2.0-dev, libx11-dev, libgstreamer-plugins-base0.10-dev
 Standards-Version: 3.7.2
 
 Package: phototranslator-alpha

## phototranslator-alpha 0.1-5

=== debian/changelog ===
phototranslator-alpha (0.1-5) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Florin Grozea <florin.grozea@cybercom.com>  Mon, 22 Feb 2010 05:52:26 -0800

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: phototranslator-alpha
 Architecture: armel
-Depends: gstreamer-tools, libqt4-script, ${shlibs:Depends}, ${misc:Depends}
+Depends: gstreamer-tools, libqt4-script(>=4.5.2), ${shlibs:Depends}, ${misc:Depends}
 Description: Translate text from image using Google Translate and Tesseact
  powered by Google Translator and Tesseract
 XB-Maemo-Icon-26:

## phototranslator-alpha 0.1-7

=== debian/changelog ===
phototranslator-alpha (0.1-7) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Florin Grozea <florin.grozea@cybercom.com>  Mon, 22 Feb 2010 05:52:26 -0800

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Florin Grozea <florin.grozea@cybercom.com>
-Build-Depends: debhelper (>= 5), libqt4-dev (>=4.5.2), libgstreamer0.10-dev, libglib2.0-dev, libx11-dev, libgstreamer-plugins-base0.10-dev
+Build-Depends: debhelper (>= 5), libqt4-dev (>=4.5.2), libgstreamer-plugins-base0.10-dev,libx11-dev
 Standards-Version: 3.7.2
 
 Package: phototranslator-alpha
 Architecture: armel
-Depends: gstreamer-tools, libqt4-script(>=4.5.2), ${shlibs:Depends}, ${misc:Depends}
+Depends: gstreamer-tools, libqt4-script(>=4.5.2), libgstreamer-plugins-base0.10-dev,libgstreamer0.10-dev,libx11-dev,libqt4-script(>=4.5.2), ${shlibs:Depends}, ${misc:Depends}
 Description: Translate text from image using Google Translate and Tesseact
  powered by Google Translator and Tesseract
 XB-Maemo-Icon-26:

## phototranslator-alpha 0.1-08

=== Makefile ===
#############################################################################
# Makefile for building: phototranslator-alpha
# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu Mar 11 01:17:43 2010
# Project:  phototranslator-alpha.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile phototranslator-alpha.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: phototranslator-alpha.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile phototranslator-alpha.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile phototranslator-alpha.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== debian/changelog ===
phototranslator-alpha (0.1-08) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Florin Grozea <florin.grozea@cybercom.com>  Mon, 22 Feb 2010 05:52:26 -0800

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Florin Grozea <florin.grozea@cybercom.com>
-Build-Depends: debhelper (>= 5), libqt4-dev (>=4.5.2), libgstreamer-plugins-base0.10-dev,libx11-dev
+Build-Depends: debhelper (>= 5), libqt4-dev (>=4.5.2), libx11-dev, libgstreamer-plugins-base0.10-dev
 Standards-Version: 3.7.2
 
 Package: phototranslator-alpha
 Architecture: armel
-Depends: gstreamer-tools, libqt4-script(>=4.5.2), libgstreamer-plugins-base0.10-dev,libgstreamer0.10-dev,libx11-dev,libqt4-script(>=4.5.2), ${shlibs:Depends}, ${misc:Depends}
+Depends: gstreamer-tools, libqt4-script(>=4.5.2), libgstreamer0.10-dev, libglib2.0-dev, ${shlibs:Depends}, ${misc:Depends}
 Description: Translate text from image using Google Translate and Tesseact
  powered by Google Translator and Tesseract
 XB-Maemo-Icon-26:

=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	dh_installexamples
 	dh_installman
 	dh_link
-	dh_strip --dbg-package=my-application-dbg
+#	dh_strip --dbg-package=my-application-dbg
 	dh_compress
 	dh_fixperms
 	dh_installdeb

## phototranslator-alpha 0.1-11

=== debian/changelog ===
phototranslator-alpha (0.1-11) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Florin Grozea <florin.grozea@cybercom.com>  Mon, 22 Feb 2010 05:52:26 -0800

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Florin Grozea <florin.grozea@cybercom.com>
-Build-Depends: debhelper (>= 5), libqt4-dev (>=4.5.2), libx11-dev, libgstreamer-plugins-base0.10-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libqt4-script
 Standards-Version: 3.7.2
 
 Package: phototranslator-alpha
 Architecture: armel
-Depends: gstreamer-tools, libqt4-script(>=4.5.2), libgstreamer0.10-dev, libglib2.0-dev, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Translate text from image using Google Translate and Tesseact
  powered by Google Translator and Tesseract
 XB-Maemo-Icon-26:

## phototranslator-alpha 0.1-12

=== debian/changelog ===
phototranslator-alpha (0.1-12) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Florin Grozea <florin.grozea@cybercom.com>  Mon, 22 Feb 2010 05:52:26 -0800

## phototranslator-alpha 0.1-13

=== src/Makefile ===
#############################################################################
# Makefile for building: phototranslator-alpha
# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu May 6 09:30:08 2010
# Project:  srcQtCreator.pro
# Template: app
# Command: c:/madde/0.6.14/targets/fremantle-qt-0951/bin/qmake.exe -spec c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/default -unix CONFIG+=debug -o Makefile srcQtCreator.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_SCRIPT_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O0 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O0 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -Ic:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/default -I. -Ic:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtCore -Ic:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtNetwork -Ic:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtGui -Ic:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtScript -Ic:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4 -Ic:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/gstreamer-0.10 -Ic:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/glib-2.0 -IC:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib/gstreamer-0.10/include/ -Ic:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib/glib-2.0/include -Ic:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/libxml2 -Iphototranslator-alpha-src -I. -I.
LINK          = g++
LFLAGS        = `mad pkg-config --libs gstreamer-interfaces-0.10`
LIBS          = $(SUBLIBS)  -LC:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib -Wl,-rpath-link=/usr/lib -lgstreamer-0.10 -lglib-2.0 -lQtScript -lQtGui -lQtNetwork -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/madde/0.6.14/targets/fremantle-qt-0951/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = phototranslator-alpha-src/main.cpp \
		phototranslator-alpha-src/Context.cpp \
		phototranslator-alpha-src/Application.cpp \
		phototranslator-alpha-src/common/Utils.cpp \
		phototranslator-alpha-src/common/Language.cpp \
		phototranslator-alpha-src/logic/Translator_Google.cpp \
		phototranslator-alpha-src/logic/Translator.cpp \
		phototranslator-alpha-src/logic/OCR_Tesseract.cpp \
		phototranslator-alpha-src/logic/OCR.cpp \
		phototranslator-alpha-src/settings/SettingsDialog.cpp \
		phototranslator-alpha-src/settings/Settings.cpp \
		phototranslator-alpha-src/view/View_Translate.cpp \
		phototranslator-alpha-src/view/View_Start.cpp \
		phototranslator-alpha-src/view/View_Image.cpp \
		phototranslator-alpha-src/view/View.cpp \
		phototranslator-alpha-src/view/ImageWidget.cpp \
		phototranslator-alpha-src/view/ImageScrollView.cpp \
		phototranslator-alpha-src/view/CameraWidget.cpp \
		phototranslator-alpha-src/settings/LanguageDialog.cpp \
		phototranslator-alpha-src/view/StartBackground.cpp \
		phototranslator-alpha-src/common/BusyWidget.cpp \
		phototranslator-alpha-src/customDialog/tableitem.cpp \
		phototranslator-alpha-src/customDialog/dialog.cpp \
		phototranslator-alpha-src/customDialog/customtablewidget.cpp \
		phototranslator-alpha-src/customDialog/ctworkingthread.cpp \
		phototranslator-alpha-src/settings/downloadfilemanager.cpp \
		phototranslator-alpha-src/settings/ocrlanguagesettings.cpp moc_Context.cpp \
		moc_Application.cpp \
		moc_Translator_Google.cpp \
		moc_Translator.cpp \
		moc_OCR_Tesseract.cpp \
		moc_OCR.cpp \
		moc_SettingsDialog.cpp \
		moc_Settings.cpp \
		moc_View_Translate.cpp \
		moc_View_Start.cpp \
		moc_View_Image.cpp \
		moc_View.cpp \
		moc_ImageWidget.cpp \
		moc_ImageScrollView.cpp \
		moc_CameraWidget.cpp \
		moc_LanguageDialog.cpp \
		moc_StartBackground.cpp \
		moc_BusyWidget.cpp \
		moc_tableitem.cpp \
		moc_dialog.cpp \
		moc_customtablewidget.cpp \
		moc_ctworkingthread.cpp \
		moc_downloadfilemanager.cpp \
		moc_ocrlanguagesettings.cpp \
		qrc_Photonslator.cpp
OBJECTS       = main.o \
		Context.o \
		Application.o \
		Utils.o \
		Language.o \
		Translator_Google.o \
		Translator.o \
		OCR_Tesseract.o \
		OCR.o \
		SettingsDialog.o \
		Settings.o \
		View_Translate.o \
		View_Start.o \
		View_Image.o \
		View.o \
		ImageWidget.o \
		ImageScrollView.o \
		CameraWidget.o \
		LanguageDialog.o \
		StartBackground.o \
		BusyWidget.o \
		tableitem.o \
		dialog.o \
		customtablewidget.o \
		ctworkingthread.o \
		downloadfilemanager.o \
		ocrlanguagesettings.o \
		moc_Context.o \
		moc_Application.o \
		moc_Translator_Google.o \
		moc_Translator.o \
		moc_OCR_Tesseract.o \
		moc_OCR.o \
		moc_SettingsDialog.o \
		moc_Settings.o \
		moc_View_Translate.o \
		moc_View_Start.o \
		moc_View_Image.o \
		moc_View.o \
		moc_ImageWidget.o \
		moc_ImageScrollView.o \
		moc_CameraWidget.o \
		moc_LanguageDialog.o \
		moc_StartBackground.o \
		moc_BusyWidget.o \
		moc_tableitem.o \
		moc_dialog.o \
		moc_customtablewidget.o \
		moc_ctworkingthread.o \
		moc_downloadfilemanager.o \
		moc_ocrlanguagesettings.o \
		qrc_Photonslator.o
DIST          = c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/unix.conf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/linux.conf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/qconfig.pri \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/debug.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/moc.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/resources.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/uic.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		srcQtCreator.pro
QMAKE_TARGET  = phototranslator-alpha
DESTDIR       = 
TARGET        = phototranslator-alpha

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_SettingsDialog.h ui_View_Translate.h ui_View_Start.h ui_View_Image.h ui_CameraWidget.h ui_tableitem.h ui_dialog.h ui_ocrlanguagesettings.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: srcQtCreator.pro  c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/default/qmake.conf c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/unix.conf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/linux.conf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/qconfig.pri \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/debug.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/moc.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/resources.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/uic.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf \
		c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtScript.prl \
		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtGui.prl \
		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtNetwork.prl \
		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtCore.prl
	$(QMAKE) -spec c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/default -unix CONFIG+=debug -o Makefile srcQtCreator.pro
c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf:
c:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/unix.conf:

=== debian/changelog ===
phototranslator-alpha (0.1-13) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Florin Grozea <florin.grozea@cybercom.com>  Mon, 22 Feb 2010 05:52:26 -0800

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Florin Grozea <florin.grozea@cybercom.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libqt4-script
+Build-Depends: debhelper (>= 5),libqt4-dev, libqt4-core,libqt4-gui, libqt4-dbus, libqt4-network, libqt4-script, libgstreamer-plugins-base0.10-dev,libx11-dev
 Standards-Version: 3.7.2
 
 Package: phototranslator-alpha
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: gstreamer-tools, ${shlibs:Depends}, ${misc:Depends}
+#, libgstreamer-plugins-base0.10-dev,libgstreamer0.10-dev,libx11-dev, ${shlibs:Depends}, ${misc:Depends}
 Description: Translate text from image using Google Translate and Tesseact
  powered by Google Translator and Tesseract
 XB-Maemo-Icon-26:
